onEvent('recipes', event => {
	event.remove({output: 'adchimneys:metal_vent'})
	event.shaped('4x adchimneys:metal_vent', [
		'C C',
		'   ',
		'C C'
	  ], {
		C: 'adchimneys:metal_chimney'
	  })
	event.remove({output: 'adchimneys:stone_pump'})
	event.shaped('adchimneys:stone_pump', [
		'VRV',
		'R R',
		'VRV'
	  ], {
		V: 'adchimneys:stone_vent',
		R: 'minecraft:repeater'
	  })
	event.remove({output: 'adchimneys:metal_pump'})
	event.shaped('adchimneys:metal_pump', [
		'VRV',
		'R R',
		'VRV'
	  ], {
		V: 'adchimneys:metal_vent',
		R: 'minecraft:repeater'
	  })
	event.remove({output: 'adchimneys:pipe'})
	event.shaped('4x adchimneys:pipe', [
		'I I',
		'I I',
		'I I'
	  ], {
		I: '#forge:ingots/iron'
	  })
	  
	event.remove({output: 'adpother:gold_respirator'})
	event.shaped('1x adpother:gold_respirator', [
		'III',
		'IRI',
		'III'
	  ], {
		I: 'minecraft:gold_ingot',
		R: 'adpother:iron_respirator'
	  })
	event.remove({output: 'adpother:diamond_respirator'})
	event.shaped('1x adpother:diamond_respirator', [
		'DDD',
		'DRD',
		'DDD'
	  ], {
		D: 'minecraft:diamond',
		R: 'adpother:gold_respirator'
	  })
	  
	/*event.remove({output: 'adpother:gold_vacuum_bag'})
	event.shaped('1x adpother:gold_vacuum_bag', [
		'III',
		'IBI',
		'III'
	  ], {
		I: 'minecraft:gold_ingot',
		B: 'adpother:iron_vacuum_bag'
	  })
	event.remove({output: 'adpother:diamond_vacuum_bag'})
	event.shaped('1x adpother:diamond_vacuum_bag', [
		'DDD',
		'DBD',
		'DDD'
	  ], {
		D: 'minecraft:diamond',
		B: 'adpother:gold_vacuum_bag'
	  })*/
	  
	event.remove({output: 'adpother:gold_filter_frame'})
	event.shaped('4x adpother:gold_filter_frame', [
		'IFI',
		'F F',
		'IFI'
	  ], {
		I: 'minecraft:gold_ingot',
		F: 'adpother:iron_filter_frame'
	  })	  
	event.remove({output: 'adpother:diamond_filter_frame'})
	event.shaped('4x adpother:diamond_filter_frame', [
		'DFD',
		'F F',
		'DFD'
	  ], {
		D: 'minecraft:diamond',
		F: 'adpother:gold_filter_frame'
	  })	
	  
	event.remove({output: 'adpother:gold_vacuum_tube'})
	event.shaped('1x adpother:gold_vacuum_tube', [
		'GGG',
		'GTG',
		'GGG'
	  ], {
		G: 'minecraft:gold_ingot',
		T: 'adpother:iron_vacuum_tube'
	  })	  
	event.remove({output: 'adpother:diamond_vacuum_tube'})
	event.shaped('1x adpother:diamond_vacuum_tube', [
		'DDD',
		'DTD',
		'DDD'
	  ], {
		D: 'minecraft:diamond',
		T: 'adpother:gold_vacuum_tube'
	  })
	  
	  
	event.remove({output: 'adchimneys:stone_chimney'})
	event.shaped('1x adchimneys:stone_chimney', [
		'C C',
		'C C',
		'C C'
	  ], {
		C: '#forge:cobblestone'
	  })
	  
	event.remove({output: 'adchimneys:metal_chimney'})
	event.shaped('adchimneys:metal_chimney', [
		'C C',
		'C C',
		'C C'
	  ], {
		C: 'minecraft:iron_ingot'
	  })
	
	event.remove({output: 'adchimneys:glass_chimney'})
	event.shaped('6x adchimneys:glass_chimney', [
		'C C',
		'C C',
		'C C'
	  ], {
		C: '#forge:glass'
	  })
})